.gallery-sections{
    display: flex;
    flex-direction: column;
}

.gallery-sec{
    width: 100%;
    text-align: center;
    padding: 50px;
}

.gs-title{
    font-size: 75px;
    font-weight: bolder;
    margin-bottom: 20px;
    padding-left: 20px;
}

.gs-contianer{
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    overflow-x: auto;
}

.gs-img{
    margin: 10px;
    width: auto;
    height: 200px;
    border-radius: 10px;
}

@media screen and (max-width: 991.5px) {
    .gs-contianer{
        flex-direction: column;
        align-items: center;
    }
    .gs-img{
        width: 65%;
        height: auto;
        margin: 10px 0;
    }
    .gs-title{
        font-size: 50px;
    }
}

@media screen and (max-width: 600px) {
    .gs-title{
        font-size: 30px;
    }
    .gs-img{
        width: 90%;
        height: auto;
        margin: 10px 0;
    }
}
@media screen and (max-width: 500px) {
    .gs-title{
        font-size: 35px;
    }
    .gs-img{
        width: 100%;
        height: auto;
        margin: 10px 0;
    }
}

@media screen and (max-width: 350px) {
    .gs-title{
        font-size: 25px;
    }
    .gallery-sec{
        padding: 20px;
    }
}
    

    
